=== debian/control ===
Source: ppx-let
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libbase-ocaml-dev,
 libppxlib-ocaml-dev,
 libppx-here-ocaml-dev,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-let
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-let.git
Homepage: https://github.com/janestreet/ppx_let

Package: libppx-let-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: ppx rewriter for monadic and applicative bindings (dev files)
 A ppx rewriter for monadic and applicative let bindings, match
 expressions, and if expressions.
 .
 This package contains development files.

Package: libppx-let-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: ppx rewriter for monadic and applicative bindings (runtime files)
 A ppx rewriter for monadic and applicative let bindings, match
 expressions, and if expressions.
 .
 This package contains runtime files.
