=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  ocaml,
  ocaml-dune,
  libbase-ocaml-dev,
- libppxlib-ocaml-dev,
+ libppxlib-ocaml-dev (>= 0.36.0),
  libppx-here-ocaml-dev,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-let
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-let.git
